* {
	font-size: 14px;
	font-family: Arial, helvetica, sans-serif;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
	margin: 0px;
	padding: 0px;
	color: #666666;
}

/** algemeen **/

	h2 {
		font-size: 130%;
	}

	p {
		font-size: 100%;
	}

/** header **/

header {
	width: 100%;
	height: 80px;
	background: #C8D400;
	margin-bottom: 10px;
	padding: 20px;
}

	h1 {
		float: left;
		font-size: 180%;
		line-height: 40px;
		color: white;
	}

	nav {
		float: right;
		line-height: 40px;
	}

	nav ul {
		list-style: none;
		display: table;
	}

	nav ul li {
		float: left;
	}

		nav ul li a {
			padding: 10px 7px;
			margin-left: 5px;
			color: white;
			text-decoration: none;
			background: #C8D400;
		}

		nav ul li a:hover {
			background: #C8D400;
			color: #C8D400;
		}

@media print {
	nav {
		display: none;
	}
}

#content {
	width: 100%;
	display: table;
	padding: 20px;
}


/* home */

.route {
	width: 150px;
	height: 150px;
	float: left;
	background: #C8D400;
	text-decoration: none;
	color: white;
	text-align: center;
	line-height: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
}	

	.route:hover {
		background: #C8D400;
	}

/* route */

.row {
	width: 100%;
	display: table;
	padding: 0px 10px;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.row:nth-child(2n+2) {
	background: #f1f1f1;
}

.head {
	font-weight: bold;
	background: #C8D400;
	color: white;
	border: none;
}

	.head .colum {
		color: white;
	}

	.colum {
		float: left;
		height: 35px;
		line-height: 35px;
		color: #666666;
	}

	.Lopers .colum {
		float: left;
		height: auto;
		display: table;
		padding: 5px;
		line-height: 16px;
	}

		.colum_1 {
			width: 35%;
			float: left;
		}

		.colum_2 {
			width: 35%;
			float: left;
		}

		.colum_3 {
			width: 10%;
			float: left;
		}

		.colum_4 {
			width: 10%;
			float: left;
			text-align: center;
		}

			@media screen {

				.colum_4 .ja {
					background: #C8D400;
					display: block;
					width: 12px;
					height: 12px;
					margin: 12px auto;
					-webkit-border-radius: 12px;
					-moz-border-radius: 12px;
					border-radius: 12px;
					font-size: 0px;
					border: none;
					cursor: pointer;
				}

				.colum_4 .nee {
					background: red;
					display: block;
					width: 12px;
					height: 12px;
					margin: 12px auto;
					-webkit-border-radius: 12px;
					-moz-border-radius: 12px;
					border-radius: 12px;
					font-size: 0px;
					border: none;
					cursor: pointer;
				}

			}

			@media print {

				.colum_4 .ja {
					background: #666666;
					display: block;
					width: 12px;
					height: 12px;
					margin: 14px auto;
					-webkit-border-radius: 12px;
					-moz-border-radius: 12px;
					border-radius: 12px;
					font-size: 0px;
					border: 1px solid #666666;
				}

				.colum_4 .nee {
					background: none;
					display: block;
					width: 12px;
					height: 12px;
					margin: 14px auto;
					-webkit-border-radius: 12px;
					-moz-border-radius: 12px;
					border-radius: 12px;
					font-size: 0px;
					border: 1px solid #666666;
				}

			}

		.colum_5 {
			width: 10%;
			float: right;
			text-align: right;
		}
			.colum_5 form {
				float: right;
				margin: 0;
				display: inline-block;
			}

			.colum_5 .edit {
				width: 20px;
				height: 20px;
				background: url(../images/icons.svg);
				background-size: 40px 20px;
				display: block;
				float: right;
				font-size: 0px;
				margin-top: 10px;
			}

				.colum_5 .edit:hover {
					background: url(../images/icons_hover.svg);
					background-size: 40px 20px;
				}

			.colum_5 .delete {
				width: 20px;
				height: 20px;
				background: url(../images/icons.svg);
				background-size: 40px 20px;
				background-position: 20px 0px;
				display: block;
				float: right;
				font-size: 0px;
				margin-top: 10px;
				margin-left: 5px;
				border: none;
				cursor: pointer;
			}

				.colum_5 .delete:hover {
					background: url(../images/icons_hover.svg);
					background-size: 40px 20px;
					background-position: 20px 0px;
				}

		.colum_6 {
			width: 30%;
			float: right;
			text-align: left;
		}

/** popup **/

.popupoverlay {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 1;
	position: fixed;
	left: 0%;
	top: 0%;
}

.popup {
	position: absolute;
	width: 500px;
	height: 250px;
	background: white;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -125px;
	z-index: 2;
	text-align: center;
	line-height: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}

	.popup h3 {
		font-size: 130%;
		color: white;
		display: block;
		background: #6aacda;
		line-height: 40px;
		margin-bottom: 20px;
	}

	.popup a {
		padding: 10px 7px;
		color: white;
		text-decoration: none;
		background: #5E98C0;
		display: table;
		margin: 10px auto;
	}

/** formulieren **/

form {
	margin-top: 10px;
	margin-bottom: 10px;
}

label {
	width: 120px;
	float: left;
	display: block;
	line-height: 30px;
}

input[type=text], select {
	height: 30px;
	padding: 5px;
	color: #666666;
	border: 1px solid #cccccc;
	margin-bottom: 5px;
}

input[type=submit] {
	height: 40px;
	padding: 10px;
	background: #5E98C0;
	color: white;
	border: none;
	cursor: pointer;
}

textarea {
	width: 259px;
	height: 150px;
	padding: 5px;
	color: #666666;
	border: 1px solid #cccccc;
	margin-bottom: 5px;
}

.melding {
	background: red;
	color: white;
	padding: 5px;
	display: block;
	margin-bottom: 5px;
}

.melding.success {
	background-color: #98bf0c;
}